Skilled Trades iOS - Bug #11471

Add team names in event when events created with teams ( As displayed in Apk)
11/08/2024 05:07 PM - Shubham J

Status: Closed Start date: 11/08/2024
Priority: Urgent Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Admin Login > Create event for all teams > Open kalender > Team Names should be displayed along with teams.
History

#1 - 11/11/2024 01:11 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/12/2024 05:53 PM - Shubham J

- Status changed from Resolved to Closed
